{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "stock-img": "../stock-img/index",
    "stepper": "../components/stepper/index",
    "mas-adc-rich-pro": "@mas.io/adc-rich-pro/es/index",
    "mall-footer-button": "../mall-footer-button/index",
    "mall-car-popup": "../mall-car-popup/index",
    "goods-tag": "../goods-tag/index",
    "store": "../store/index",
    "member-price-tag": "../member-price-tag/index",
    "price-tag": "../price-tag/index",
    "mas-adc-nav-bar": "@mas.io/adc-nav-bar/es/index"
  }
}